# GetServiceInfo

Retrieves server time, service build version and engine version

`GET /api/v2/afc/serviceInfo`

**API:** AFC SaaS Pro REST v2
**Tag:** Lookups
**API Version:** v2
**Authentication:** Basic (username + license key) or Bearer token

Source: https://developer.avalara.com/products/communications/api/v2/methods/Lookups/GetServiceInfo/

## Description

Deprecated. Replaced by /api/health.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `client_id` | integer | header | Yes | The client id. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | OK | `ServiceInfo` |

### 200 Response: `ServiceInfo`

Response body for service info API.

| Property | Type | Required | Description |
|---|---|---|---|
| `ServerTime` | string | No | Server time. |
| `Versions` | VersionInfo | No |  |
| `Error` | string | No | Error information. |